<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Nightwing</Series>
  <Number>83</Number>
  <Web>https://www.comixology.com/Nightwing-2016-83/digital-comic/957442</Web>
  <Volume>2016</Volume>
  <Summary>It’s a fight for the soul of the city! Now that Dick Grayson has inherited more money than he could possibly need, he has an idea on how he can help the city with it-and it’s time for him to announce it to the world! But with Blüdhaven's so beyond saving, what idea does he have that could possible save it? Meanwhile, an unexpected figure comes into play with a plan to buy the city (and all the power that goes with it) from Blockbuster. Things are about to get messy for new public figure Dick Grayson, but maybe he can enlist some help from his “friend” Nightwing!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB957442], [ASINB099Y2X9N1], [RELDATE:2021-08-17]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
